com.android.agf.activities

## Class R.string

- java.lang.Object
- - com.android.agf.activities.R.string

- Enclosing class:
    R

      public static final class R.string
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abs__action_bar_home_description` Content description for the action bar "home" affordance.
    `static int` | `abs__action_bar_up_description` Content description for the action bar "up" affordance.
    `static int` | `abs__action_menu_overflow_description` Content description for the action menu overflow button.
    `static int` | `abs__action_mode_done` Label for the "Done" button on the far left of action mode toolbars.
    `static int` | `abs__activity_chooser_view_dialog_title_default` Title default for a dialog showing possible activities in ActivityChooserView [CHAR LIMIT=25]
    `static int` | `abs__activity_chooser_view_see_all` Title for a button to expand the list of activities in ActivityChooserView [CHAR LIMIT=25]
    `static int` | `abs__activitychooserview_choose_application` Description of the shwoing of a popup window with activities to choose from.
    `static int` | `abs__share_action_provider_share_with` Title for a dialog showing possible activities for sharing in ShareActionProvider [CHAR LIMIT=25]
    `static int` | `abs__shareactionprovider_share_with` Description of the choose target button in a ShareActionProvider (share UI).
    `static int` | `abs__shareactionprovider_share_with_application` Description of a share target (both in the list of such or the default share button) in a ShareActionProvider (share UI).
    `static int` | `app_name`
    `static int` | `btn_add_report`
    `static int` | `btn_change_report`
    `static int` | `btn_create_dashboard`
    `static int` | `btn_deselect_all`
    `static int` | `btn_drop_accept`
    `static int` | `btn_drop_cancel`
    `static int` | `btn_edit_accept`
    `static int` | `btn_edit_cancel`
    `static int` | `btn_load_dashboard`
    `static int` | `btn_login`
    `static int` | `btn_select_all`
    `static int` | `btn_sort_dashboard`
    `static int` | `captura`
    `static int` | `components`
    `static int` | `dashboards`
    `static int` | `desc_content_icon`
    `static int` | `dialog_cancel`
    `static int` | `dialog_dashboard_error_name`
    `static int` | `dialog_dashboard_error_noname`
    `static int` | `dialog_ok`
    `static int` | `item_component_name`
    `static int` | `item_dashboard_desc`
    `static int` | `item_dashboard_name`
    `static int` | `label_cc`
    `static int` | `label_co`
    `static int` | `label_components`
    `static int` | `label_content`
    `static int` | `label_create_dashboard`
    `static int` | `label_dashboards`
    `static int` | `label_delete_dashboard`
    `static int` | `label_delete_warning`
    `static int` | `label_img`
    `static int` | `label_insert_name`
    `static int` | `label_ip_server`
    `static int` | `label_loading_component`
    `static int` | `label_mail`
    `static int` | `label_pass`
    `static int` | `label_pentaho_server`
    `static int` | `label_port_server`
    `static int` | `label_protocol_server`
    `static int` | `label_protocol_server_summary`
    `static int` | `label_remember`
    `static int` | `label_settings`
    `static int` | `label_subject`
    `static int` | `label_sumary_ip_server`
    `static int` | `label_sumary_port_server`
    `static int` | `label_to`
    `static int` | `label_user`
    `static int` | `menu_close`
    `static int` | `menu_color_basic`
    `static int` | `menu_color_cool`
    `static int` | `menu_color_grey`
    `static int` | `menu_color_warm`
    `static int` | `menu_create_deselect`
    `static int` | `menu_create_select`
    `static int` | `menu_dist_help`
    `static int` | `menu_dist_one`
    `static int` | `menu_dist_three_a`
    `static int` | `menu_dist_three_b`
    `static int` | `menu_dist_three_c`
    `static int` | `menu_dist_two`
    `static int` | `menu_exit`
    `static int` | `menu_graph_bar`
    `static int` | `menu_graph_donut`
    `static int` | `menu_graph_line`
    `static int` | `menu_graph_pie`
    `static int` | `menu_graph_radar`
    `static int` | `menu_graph_rose`
    `static int` | `menu_main_drop`
    `static int` | `menu_main_help`
    `static int` | `menu_main_logoff`
    `static int` | `menu_settings`
    `static int` | `msg_limit_elements_two`
    `static int` | `title`
    `static int` | `titleElement`
    `static int` | `webview_component_name`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.string()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abs__action_bar_home_description

          public static final int abs__action_bar_home_description

      Content description for the action bar "home" affordance. [CHAR LIMIT=NONE]
      See Also:
        Constant Field Values

    - #### abs__action_bar_up_description

          public static final int abs__action_bar_up_description

      Content description for the action bar "up" affordance. [CHAR LIMIT=NONE]
      See Also:
        Constant Field Values

    - #### abs__action_menu_overflow_description

          public static final int abs__action_menu_overflow_description

      Content description for the action menu overflow button. [CHAR LIMIT=NONE]
      See Also:
        Constant Field Values

    - #### abs__action_mode_done

          public static final int abs__action_mode_done

      Label for the "Done" button on the far left of action mode toolbars.
      See Also:
        Constant Field Values

    - #### abs__activity_chooser_view_dialog_title_default

          public static final int abs__activity_chooser_view_dialog_title_default

      Title default for a dialog showing possible activities in ActivityChooserView [CHAR LIMIT=25]
      See Also:
        Constant Field Values

    - #### abs__activity_chooser_view_see_all

          public static final int abs__activity_chooser_view_see_all

      Title for a button to expand the list of activities in ActivityChooserView [CHAR LIMIT=25]
      See Also:
        Constant Field Values

    - #### abs__activitychooserview_choose_application

          public static final int abs__activitychooserview_choose_application

      Description of the shwoing of a popup window with activities to choose from. [CHAR LIMIT=NONE]
      See Also:
        Constant Field Values

    - #### abs__share_action_provider_share_with

          public static final int abs__share_action_provider_share_with

      Title for a dialog showing possible activities for sharing in ShareActionProvider [CHAR LIMIT=25]
      See Also:
        Constant Field Values

    - #### abs__shareactionprovider_share_with

          public static final int abs__shareactionprovider_share_with

      Description of the choose target button in a ShareActionProvider (share UI). [CHAR LIMIT=NONE]
      See Also:
        Constant Field Values

    - #### abs__shareactionprovider_share_with_application

          public static final int abs__shareactionprovider_share_with_application

      Description of a share target (both in the list of such or the default share button) in a ShareActionProvider (share UI). [CHAR LIMIT=NONE]
      See Also:
        Constant Field Values

    - #### app_name

          public static final int app_name

      See Also:
        Constant Field Values

    - #### btn_add_report

          public static final int btn_add_report

      See Also:
        Constant Field Values

    - #### btn_change_report

          public static final int btn_change_report

      See Also:
        Constant Field Values

    - #### btn_create_dashboard

          public static final int btn_create_dashboard

      See Also:
        Constant Field Values

    - #### btn_deselect_all

          public static final int btn_deselect_all

      See Also:
        Constant Field Values

    - #### btn_drop_accept

          public static final int btn_drop_accept

      See Also:
        Constant Field Values

    - #### btn_drop_cancel

          public static final int btn_drop_cancel

      See Also:
        Constant Field Values

    - #### btn_edit_accept

          public static final int btn_edit_accept

      See Also:
        Constant Field Values

    - #### btn_edit_cancel

          public static final int btn_edit_cancel

      See Also:
        Constant Field Values

    - #### btn_load_dashboard

          public static final int btn_load_dashboard

      See Also:
        Constant Field Values

    - #### btn_login

          public static final int btn_login

      See Also:
        Constant Field Values

    - #### btn_select_all

          public static final int btn_select_all

      See Also:
        Constant Field Values

    - #### btn_sort_dashboard

          public static final int btn_sort_dashboard

      See Also:
        Constant Field Values

    - #### captura

          public static final int captura

      See Also:
        Constant Field Values

    - #### components

          public static final int components

      See Also:
        Constant Field Values

    - #### dashboards

          public static final int dashboards

      See Also:
        Constant Field Values

    - #### desc_content_icon

          public static final int desc_content_icon

      See Also:
        Constant Field Values

    - #### dialog_cancel

          public static final int dialog_cancel

      See Also:
        Constant Field Values

    - #### dialog_dashboard_error_name

          public static final int dialog_dashboard_error_name

      See Also:
        Constant Field Values

    - #### dialog_dashboard_error_noname

          public static final int dialog_dashboard_error_noname

      See Also:
        Constant Field Values

    - #### dialog_ok

          public static final int dialog_ok

      See Also:
        Constant Field Values

    - #### item_component_name

          public static final int item_component_name

      See Also:
        Constant Field Values

    - #### item_dashboard_desc

          public static final int item_dashboard_desc

      See Also:
        Constant Field Values

    - #### item_dashboard_name

          public static final int item_dashboard_name

      See Also:
        Constant Field Values

    - #### label_cc

          public static final int label_cc

      See Also:
        Constant Field Values

    - #### label_co

          public static final int label_co

      See Also:
        Constant Field Values

    - #### label_components

          public static final int label_components

      See Also:
        Constant Field Values

    - #### label_content

          public static final int label_content

      See Also:
        Constant Field Values

    - #### label_create_dashboard

          public static final int label_create_dashboard

      See Also:
        Constant Field Values

    - #### label_dashboards

          public static final int label_dashboards

      See Also:
        Constant Field Values

    - #### label_delete_dashboard

          public static final int label_delete_dashboard

      See Also:
        Constant Field Values

    - #### label_delete_warning

          public static final int label_delete_warning

      See Also:
        Constant Field Values

    - #### label_img

          public static final int label_img

      See Also:
        Constant Field Values

    - #### label_insert_name

          public static final int label_insert_name

      See Also:
        Constant Field Values

    - #### label_ip_server

          public static final int label_ip_server

      See Also:
        Constant Field Values

    - #### label_loading_component

          public static final int label_loading_component

      See Also:
        Constant Field Values

    - #### label_mail

          public static final int label_mail

      See Also:
        Constant Field Values

    - #### label_pass

          public static final int label_pass

      See Also:
        Constant Field Values

    - #### label_pentaho_server

          public static final int label_pentaho_server

      See Also:
        Constant Field Values

    - #### label_port_server

          public static final int label_port_server

      See Also:
        Constant Field Values

    - #### label_protocol_server

          public static final int label_protocol_server

      See Also:
        Constant Field Values

    - #### label_protocol_server_summary

          public static final int label_protocol_server_summary

      See Also:
        Constant Field Values

    - #### label_remember

          public static final int label_remember

      See Also:
        Constant Field Values

    - #### label_settings

          public static final int label_settings

      See Also:
        Constant Field Values

    - #### label_subject

          public static final int label_subject

      See Also:
        Constant Field Values

    - #### label_sumary_ip_server

          public static final int label_sumary_ip_server

      See Also:
        Constant Field Values

    - #### label_sumary_port_server

          public static final int label_sumary_port_server

      See Also:
        Constant Field Values

    - #### label_to

          public static final int label_to

      See Also:
        Constant Field Values

    - #### label_user

          public static final int label_user

      See Also:
        Constant Field Values

    - #### menu_close

          public static final int menu_close

      See Also:
        Constant Field Values

    - #### menu_color_basic

          public static final int menu_color_basic

      See Also:
        Constant Field Values

    - #### menu_color_cool

          public static final int menu_color_cool

      See Also:
        Constant Field Values

    - #### menu_color_grey

          public static final int menu_color_grey

      See Also:
        Constant Field Values

    - #### menu_color_warm

          public static final int menu_color_warm

      See Also:
        Constant Field Values

    - #### menu_create_deselect

          public static final int menu_create_deselect

      See Also:
        Constant Field Values

    - #### menu_create_select

          public static final int menu_create_select

      See Also:
        Constant Field Values

    - #### menu_dist_help

          public static final int menu_dist_help

      See Also:
        Constant Field Values

    - #### menu_dist_one

          public static final int menu_dist_one

      See Also:
        Constant Field Values

    - #### menu_dist_three_a

          public static final int menu_dist_three_a

      See Also:
        Constant Field Values

    - #### menu_dist_three_b

          public static final int menu_dist_three_b

      See Also:
        Constant Field Values

    - #### menu_dist_three_c

          public static final int menu_dist_three_c

      See Also:
        Constant Field Values

    - #### menu_dist_two

          public static final int menu_dist_two

      See Also:
        Constant Field Values

    - #### menu_exit

          public static final int menu_exit

      See Also:
        Constant Field Values

    - #### menu_graph_bar

          public static final int menu_graph_bar

      See Also:
        Constant Field Values

    - #### menu_graph_donut

          public static final int menu_graph_donut

      See Also:
        Constant Field Values

    - #### menu_graph_line

          public static final int menu_graph_line

      See Also:
        Constant Field Values

    - #### menu_graph_pie

          public static final int menu_graph_pie

      See Also:
        Constant Field Values

    - #### menu_graph_radar

          public static final int menu_graph_radar

      See Also:
        Constant Field Values

    - #### menu_graph_rose

          public static final int menu_graph_rose

      See Also:
        Constant Field Values

    - #### menu_main_drop

          public static final int menu_main_drop

      See Also:
        Constant Field Values

    - #### menu_main_help

          public static final int menu_main_help

      See Also:
        Constant Field Values

    - #### menu_main_logoff

          public static final int menu_main_logoff

      See Also:
        Constant Field Values

    - #### menu_settings

          public static final int menu_settings

      See Also:
        Constant Field Values

    - #### msg_limit_elements_two

          public static final int msg_limit_elements_two

      See Also:
        Constant Field Values

    - #### title

          public static final int title

      See Also:
        Constant Field Values

    - #### titleElement

          public static final int titleElement

      See Also:
        Constant Field Values

    - #### webview_component_name

          public static final int webview_component_name

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.string

          public R.string()